Subject: [LON-CAPA-dev] lonspreadsheet.pm

From: "Matthew Brian Hall" <[email-masked]>
Date: Tue, 27 May 2003 16:06:04 -0400 (EDT)

Hi all.

Just to let you know, interface/lonspreadsheet.pm is being "removed" from
cvs.  Please remove it from your system to avoid confusion with its new
location interface/spreadsheet/lonspreadsheet.pm.

Matthew

 --
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------